@media screen and (max-width: 991px) {
    #faac-sidebar {
        border: none;
    }
    #product-header {
        margin-bottom: 30px;
    }
    .category-link .category-link i {
        clear: both;
        float: right;
        margin: 15px -12px 30px 0;
    }
    main {
        clear: both;
    }
    #tech-spec #product-header .row > * {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    #tech-spec .woocommerce-tabs .wc-tabs {
        padding: 0px;
        text-align: center;
    }
    #tech-spec .woocommerce-tabs .wc-tabs li {
        margin: 0 5px;
    }
    #tech-spec .woocommerce-tabs .wc-tabs li a {
        padding: 10px 15px;
    }
    #tech-spec .related.products ul.products li:nth-child(5),
    #tech-spec .related.products ul.products li:nth-child(6) {
        display: none;
    }
    #faac-sidebar .images .woocommerce-main-image {
        /*float: right;*/
        display: block;
        margin-left: auto;
        margin-left: auto;
    }
    #faac-sidebar .images .thumbnails {
        margin: 0;
        clear: none;
    }
}

@media screen and (max-width: 767px) {
    #tech-spec .woocommerce-tabs {
        padding: 15px;
        background: #f7f7f7;
    }
    #tech-spec .woocommerce-tabs .wc-tabs {
        border: none;
        padding: 0 15px;
    }
    #tech-spec .woocommerce-tabs .panel {
        padding: 0px;
        margin-bottom: 15px;
    }
    #tech-spec .woocommerce-tabs .wc-tabs li,
    #tech-spec .woocommerce-tabs .wc-tabs li.active {
        display: block;
        margin: 0px 0px 15px;
    }
    #tech-spec .woocommerce-tabs .wc-tabs > li > a {
        background: #eee;
    }
    #tech-spec .related.products ul.products li:nth-child(3),
    #tech-spec .related.products ul.products li:nth-child(4),
    #tech-spec .related.products ul.products li:nth-child(5),
    #tech-spec .related.products ul.products li:nth-child(6),
    #tech-spec .related.products ul.products li:nth-child(7),
    #tech-spec .related.products ul.products li:nth-child(8){
        display: none;
    }
    #faac-sidebar .images .thumbnails {
        margin: 0 -5px;
    }
    #tech-spec #product-header .row .product-name {
        border-bottom: 1px solid #eee;
    }
    #menu-item-2969:hover .drop-slide-wrapper .nav-drop,
    #menu-item-2969:hover .drop-slide-wrapper {
        height: auto !important;
    }
    .drop-list a {
        padding-left: 18px;
    }
    .nav-drop .drop-list a::after {
        top: 3px;
        left: 5px;
        width: 7px;
        height: 7px;
    }

    /* Product List without Plugin */
    .custom-grid-accordion-container {
        display: none;
    }

    #header .logo {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
}

@media screen and (max-width: 480px) {
    .responsive-products li {
        width: 100%;
    }
}